body{
background:url(wallpaper-1003006.jpg) no-repeat #000 fixed;
-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
	color:fff;
	display:none;
}

table{
color:fff;
font-size:12px;
text-align:left;
}

td{
color:fff;
}

tr{
color:fff;
}

.cllink{
cursor:pointer;
}

.cllink:hover{
background:#000;
}

.howwork{
background:url(bgblock.png); color:#fff; width:100%; border-radius:10px; margin-top:5px;
}

.scrolltop{
position:fixed; background:#fff; top:85%; padding:10px; display:none;
}

#work{
width:90%; margin-bottom:10px; margin:10px; padding:5px 0px;
}

#myModal2, #myModal, #myModal3{
display:none;
}

#myModalLabel{
color:#000;
}

.modal-body2, .modal-body{
color:#000; padding:15px;
}

.container{
max-width:750px;
}

#zapis{
background:url(bgblock.png); color:#fff; width:301px; border-radius:15px; margin-top:5px; margin-bottom:15px;
}

#count, #party{
width:103%; height:25px;
}

#surname, #name, #email, #tel{
width:100%; padding-left:5px;
}

#but1{
width:100%; height:45px; text-align:center; border:1px dashed #fff; border-radius:10px; padding-top:5px; cursor:pointer;
}

#block{
background:url(bgblock.png); color:#fff; border-radius:15px; padding:15px 15px 15px 15px; margin-top:5px;
}

.blockall{
background:url(bgblock.png); color:#fff; border-radius:15px; padding:15px 15px 15px 15px; margin-top:15px;
}

.clubname{
width:100%; margin-bottom:10px; border:1px dashed #fff; border-radius:10px;"
}

.clubinfo{
font-size:10px; margin-top:-10px; margin-bottom:10px; line-height:12px;
}

#contacts{
cursor:pointer; width:100px;
}

#top{
margin-top:10px;
}

@-moz-document url-prefix() {  
#count, #party {padding-top: 3px;}  
}  


.styled-select, #count, #party {
   padding: 5px;
   line-height: 1;
   border: 0;
   height: 27px;
   -webkit-appearance: none;
   background: url(/select.jpg) no-repeat right #fff;
   }
 
.styled-select {
   height: 27px;
   background: url(/select.jpg) no-repeat right #fff;
   }
   
   .banner{padding:20px 0}
   .banner img{box-shadow: 0 0 30px rgba(0,0,0,1.5);border-radius:10px;}